@import 'libs/shared/assets/src/global-style/button';

.headerTableSelect {
  display: flex;
  justify-content: space-between;
  margin: 5px 0;
}

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: absolute;
  top: 135px;
  right: 27px;
}
